Subject: Re: rs/6000 e30 + 240 (doral) support

From: Christoph Hellwig <[email-masked]>
Date: Thu, 29 Jul 2004 17:34:11 +0200

On Thu, Jul 29, 2004 at 05:18:13PM +0200, Sven Luther wrote:
> Well, since sarge d-i will probably be released before you lose that machine,
> it should be no problem. We first need to rebuild a kernel though.
>
> Christoph, do this and other patches warrant a kernel-source 2.6.7-4 upload,
> or is it better to keep it in the powerpc patches for now ?

I don't really care where to put it, but doing a new upload for tomorrow
is fine with me.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/